@charset "euc-kr";
/****************************************/
/*	Name:UShop
/*	PART:UShop COMMON STYLE
/*	Version:1.0
/*	Author:¹Î½Â¿ì(µÑ¸®¾ö¸¶), ¹ÚÁö¿µ
/****************************************/

/* scroll custom*/
.scroll_theme01 .mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color:#a1a1a1}
.scroll_theme01 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:6px}
.scroll_theme01 .mCS-dark.mCSB_scrollTools .mCSB_draggerRail{background-color:#dbdbdb}
.scroll_theme01 .mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{ background-color:#a1a1a1}
.scroll_theme01 .mCSB_scrollTools .mCSB_draggerContainer{top:10px;bottom:10px}
.inner_scl.scroll_theme01 .mCSB_scrollTools .mCSB_draggerContainer{top:0;bottom:0} /*¾à°üµ¿ÀÇ */
.scroll_theme01 .mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.scroll_theme01 .mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color:#a1a1a1}

/* ºü¸¥¼îÇÎ */
.largeQuick{width:1100px !important;height:860px}
.largeQuick .modal-header .titLevel01{margin-bottom:20px}
.largeQuick .modal-content{padding:50px 50px 0;height:860px;position:relative}
.largeQuick .quickCon{border:1px solid #dbdbdb;border-radius:10px;clear:both;overflow:hidden;height:610px}
.largeQuick .quickCon .conLeft{float:left;width:310px}
.largeQuick .quickCon .conRight{float:left;width:686px}
.largeQuick .modal-body{position:initial}
.largeQuick .quickBot{position:absolute;bottom:0;width:1000px;border:1px solid #b892c3;border-radius:10px 10px 0 0;border-bottom:0;background-color:#f6f1f8;z-index:2}
.largeQuick .searchHp{height:109px;background-color:#ede4f0;padding:0 30px}
.largeQuick .searchHp h2{font-size:17px;color:#141414;font-weight:bold;padding:23px 0 10px}
.largeQuick .searchHp .btn{background-color:#f6f1f8;width:57px}
.largeQuick .hpListW{position:relative;margin-bottom:10px}
.largeQuick .hpListW:before{display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:url(//image.uplus.co.kr/images/renewal/images/cm/pc/common/bg_tab_dot_row.png) top left repeat-x !important;content:""}
.largeQuick .hpListW .sortW{padding:26px 0 7px 30px;clear:both;overflow:hidden}
.largeQuick .hpListW .sortW li{float:left;font-size:13px}
.largeQuick .hpListW .sortW li a{display:block;position:relative;padding:0 32px 0 16px;border-left:1px solid #d9d9d9;height:12px;line-height:12px}
.largeQuick .hpListW .sortW li a.sortDown .arr{display:block;position:absolute;top:4px;right:18px;width:9px;height:5px;background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/sp_quick.png) 0 -20px no-repeat;content:"³»¸²Â÷¼ø"}
.largeQuick .hpListW .sortW li a.sortUp .arr{display:block;position:absolute;top:4px;right:18px;width:9px;height:5px;background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/sp_quick.png) -17px 0 no-repeat;content:"¿À¸§Â÷¼ø"}
.largeQuick .hpListW .sortW li:first-child a{padding-left:0;border-left:0}
.largeQuick .hpListW .sortW li a.active{color:#aa36bb;font-weight:bold}
.largeQuick .hpListW .sortW li a:hover{color:#aa36bb}
.largeQuick .hpListW .sortW li a.sortDown:hover .arr{background-position:0 0}
.largeQuick .hpListW .sortW li a.sortUp:hover .arr{background-position:-17px -20px}
.largeQuick .hpListW .hpList{overflow-y:auto;height:430px}
.largeQuick .hpListW .hpList li{height:48px;line-height:48px;color:#333;font-size:15px;position:relative}
.largeQuick .hpListW .hpList li > a{padding-left:30px;color:#333;display:inline-block;width:190px}
.largeQuick .hpListW .hpList li.selected{background-color:#b892c3}
.largeQuick .hpListW .hpList li.selected  a{color:#fff}
.largeQuick .hpListW .hpList li.selected .link a{border-bottom:1px solid #fff}
.largeQuick .hpListW .hpList li:hover{background-color:#f0f0f0}
.largeQuick .hpListW .hpList li.selected:hover{background-color:#b892c3}
.largeQuick .hpListW .hpList .link{position:absolute;right:36px;top:16px;display:none}
.largeQuick .hpListW .hpList li:hover .link{display:block}
.largeQuick .hpListW .hpList li.selected .link{display:block}
.largeQuick .hpListW .hpList .mCSB_inside > .mCSB_container{margin-right:0}
.largeQuick .hpListW .hpList .mCSB_scrollTools{right:5px}
.largeQuick .conRight .tblType{border:0;-moz-border-radius:0;border-radius:0;border-left:1px solid #dbdbdb}
.largeQuick .conRight .tblType.cont tbody th{font-size:15px;font-weight:bold;color:#333;padding:0 0 0 30px}
.largeQuick .conRight .tblType.cont tbody th .tit{letter-spacing:-2px;line-height:130%}
.largeQuick .conRight .tblType.cont tbody td{padding:0 0 0 23px;height:58px}
.largeQuick .conRight .tblType.cont tbody td.freebieTd{padding:0 0 0 23px;position:relative}
.largeQuick .conRight .tblType label{font-size:15px;color:#141414}
.largeQuick .conRight .tblType label.on{font-weight:bold;color:#ed008c}
.largeQuick .conRight .tblType .tooltip-wrap{display:inline-block}
.largeQuick .conRight .tblType .tooltip-wrap .title{color:#333}
.largeQuick .conRight .tblType .js_btn_show{padding-left:6px}
.largeQuick .conRight .tblType .icon_helpN{width:13px;height:13px;background:#fff url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/sp_quick.png) no-repeat -69px 0}
.largeQuick .conRight .tblType .tooltip.right{top:-130px}
.largeQuick .conRight .new_hpColorSel{padding:10px 0;height:120px;/*height:38px;*/}
.largeQuick .conRight .new_hpColorSel > ul{position:relative;/*clear:both;overflow:hidden;*/}
.largeQuick .conRight .new_hpColorSel > ul:after{display:block;content:'';clear:both}
.largeQuick .conRight .new_hpColorSel > ul > li{float:left;width:28px;margin-right:30px}
.largeQuick .conRight .new_hpColorSel > ul > li > a{position:relative;display:inline-block;width:28px;height:28px;margin:6px;border-radius:50%;vertical-align:middle}
.largeQuick .conRight .new_hpColorSel > ul > li a .color_name{}
.largeQuick .conRight .new_hpColorSel > ul > li a .selBorder{}
.largeQuick .conRight .new_hpColorSel > ul > li.active a .selBorder{position:absolute;left:-6px;top:-6px;width:38px;height:38px;border:1px solid #ed068e;border-radius:50%}
.largeQuick .conRight .new_hpColorSel > ul > li.active a .selBorder.noItem{border:1px dashed #ed068e}
.largeQuick .conRight .new_hpColorSel > ul > li.active > a:after{position:absolute;content:'';left:3px;top:34px;width:20px;height:7px;background:url('//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/bg_selArrow.png') center top no-repeat;z-index:10}
.largeQuick .conRight .new_hpColorSel > ul > li .selTextCont{display:none;left:0}
.largeQuick .conRight .new_hpColorSel > ul > li.active .selTextCont{position:absolute;display:block;width:495px;top:47px;left:-10px;padding:10px;border:1px solid #dedede;border-radius:5px;line-height:18px;background:#fafafa}
.largeQuick .conRight .new_hpColorSel > ul > li .selTextCont .modelCount{display:inline-block;vertical-align:middle;max-width:250px;margin-right:10px;font-size:13px;color:#666666;line-height:18px;vertical-align:middle}
.largeQuick .conRight .new_hpColorSel > ul > li .selTextCont .modelCount span{color:#aa36bb}
.largeQuick .conRight .new_hpColorSel > ul > li .selTextCont .btn_soon{display:inline-block;vertical-align:middle;padding:0 33px 1px 9px;margin-top:0px;border:1px solid #cccccc;border-radius:3px;font-size:14px;line-height:33px;color:#141414;background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/bg_btnSoon.png) 180px center no-repeat}
.largeQuick .conRight .agreeInList{height:60px;max-height:82px;font-size:15px;color:#333;padding:11px 6px 11px 0}
.largeQuick .conRight .agreeInList label{width:400px;height:auto}
.largeQuick .conRight .agreeInList label.on{color:#141414;font-weight:normal}
.largeQuick .conRight .agreeInList > ul > li{line-height:30px;padding-right:15px;margin-bottom:5px;position:relative}
.largeQuick .conRight .agreeInList > ul > li .link{position:absolute;top:8px;right:32px}
.largeQuick .conRight .agreeInList .txtList{margin-left:30px}
.largeQuick .conRight .agreeInList .txtList > li{font-size:14px;}
.largeQuick .conRight .agreeInList .mCSB_inside > .mCSB_container{margin-right:0}

.largeQuick .conRight .agreeInList.h120{height:140px;max-height:140px;font-size:15px;color:#333}
.largeQuick .conRight .agreeInList.h120 .txtList{margin-bottom:5px}
.largeQuick .conRight .agreeInList.h120 .tooltip .txtList {margin-left:0;}
.largeQuick .conRight .agreeInList.h120 .txtList > li{margin:5px 0 0;font-size:14px;line-height:1.4em;}
.largeQuick .conRight .agreeInList.h120 .ref{text-align:right;padding-right:32px;font-size:13px;}

.largeQuick .conRight .agreeInList.h130{height:130px;max-height:130px;font-size:15px;color:#333;padding:20px 6px 0 0}
.largeQuick .conRight .agreeInList.h130 label{width:400px;height:auto}
.largeQuick .conRight .agreeInList.h130 label.on{color:#141414;font-weight:normal}
.largeQuick .conRight .agreeInList.h130 li{line-height:12px;padding-right:0;position:relative}
.largeQuick .conRight .agreeInList.h130 li .link{position:absolute;top:0;right:32px}
.largeQuick .conRight .agreeInList.h130 .txtList li {margin:5px 0 0 22px;font-size:14px;line-height:1.4em;}

.largeQuick .conRight .agreeInList.h200{height:200px;max-height:200px;font-size:15px;color:#333;padding:20px 6px 0 0;}
.largeQuick .conRight .agreeInList.h200 > ul > li{margin-top:15px;}
.largeQuick .conRight .agreeInList.h200 > ul > li:first-child{margin-top:0;}
.largeQuick .conRight .agreeInList.h200 .txtList li{margin:5px 0 0 22px;font-size:14px;line-height:1.4em;}
.largeQuick .conRight .agreeInList.h200 .ref{text-align:right;padding-right:32px;font-size:13px;}
	
.largeQuick .conRight .freebieW{height:125px}
.largeQuick .conRight .freebieW.freeHigh{height:206px}
.largeQuick .conRight .freebieW .mCSB_scrollTools{right:5px}
.largeQuick .conRight .defaultList{position:relative;padding-top:11px;margin-right:15px;border-bottom:1px solid #eee}
.largeQuick .conRight .freebieW .defaultList li{position:relative;font-size:15px;color:#141414;padding-bottom:10px;padding-left:40px;max-width:450px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.largeQuick .conRight .defaultList .defaultList li:before{position:absolute;top:15px;left:0;width:2px;height:2px;background-color:#ec008c;clear:both;display:block;content:''}
.largeQuick .conRight .freebieW .photo img{width:70px;height:70px}
.largeQuick .conRight .freebieW .txt{font-size:15px}
.largeQuick .conRight .freebieW .selectList{padding-top:15px}
.largeQuick .conRight .freebieW .selectList li{padding:15px 0;background:url(//image.uplus.co.kr/images/renewal/images/cm/pc/common/bg_tab_dot_row.png) left bottom repeat-x !important}
.largeQuick .conRight .freebieW .selectList li:first-child{padding-top:0}
.largeQuick .conRight .freebieW .selectList input[type=checkbox] + label{line-height:36px;height:70px;max-width:450px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/check_bonus.png) 0 center no-repeat;padding:0 0 0 36px}
.largeQuick .conRight .freebieW .selectList input[type=checkbox] + label.on{background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/check_bonus_on.png) 0 center no-repeat}
.largeQuick .quickBot .priceView{position:relative;clear:both;overflow:hidden;padding:18px 30px}
.largeQuick .quickBot .priceView > div{float:left;font-size:15px;color:#333}
.largeQuick .quickBot .priceView .conInL{position:relative;padding-top:17px;width:288px;font-size:18px}
.largeQuick .quickBot .priceView .conInL .bold, .largeQuick .quickBot .priceView .conInC .bold{font-size:20px;vertical-align:bottom}
.largeQuick .quickBot .priceView .conInC{position:relative;padding-top:17px;padding-left:40px;width:250px;font-size:18px}
.largeQuick .quickBot .priceView .conInC:before{display:block;position:absolute;top:18px;left:-30px;width:20px;height:20px;background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/icon_quick_+.png) no-repeat 0 0;content:""}
.largeQuick .quickBot .priceView .conInR{position:relative;width:210px;padding-left:50px}
.largeQuick .quickBot .priceView .conInR .txt{font-size:16px;font-weight:bold;padding-bottom:8px}
.largeQuick .quickBot .priceView .conInR .sumTxt{font-size:14px;color:#ed008c}
.largeQuick .quickBot .priceView .conInR .sumTxt em{font-size:34px;color:#ed008c}
.largeQuick .quickBot .priceView .conInR:before{display:block;position:absolute;top:18px;left:0;width:20px;height:20px;background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/icon_quick_=.png) no-repeat 0 0;content:""}
.largeQuick .quickBot .priceView .btnWrap{width:auto;margin:0;float:right}
.largeQuick .quickBot .priceView .btnWrap .btn{font-size:16px;line-height:55px}

.largeQuick .quickBot .priceDatail{display:none;border-top:1px solid #dbdbdb;clear:both;overflow:hidden;background:#eee5f1}
.largeQuick .quickBot .priceDatail > div{float:left;font-size:14px;color:#333}
.largeQuick .quickBot .priceDatail > div:after{content:"";clear:both;display:block}
.largeQuick .quickBot .priceDatail h3{float:left;padding-left:30px;width:165px;color:#90659c;font-size:34px;letter-spacing:-0.5px}
.largeQuick .quickBot .priceDatail ul{float:left;padding-right:38px}
.largeQuick .quickBot .priceDatail li{padding-bottom:5px}
.largeQuick .quickBot .priceDatail li:last-child{border-top:1px dashed #d4d4d4;font-size:16px;padding-top:13px}
.largeQuick .quickBot .priceDatail li .extraPrice {text-align:right; font-size:14px;}
.largeQuick .quickBot .priceDatail .pricePro{display:inline-block;width:180px}
.largeQuick .quickBot .priceDatail .price{display:inline-block;width:100px;text-align:right}
.largeQuick .quickBot .priceDatail .price .bold{font-size:20px;vertical-align:top}
.largeQuick .quickBot .priceDatail .conL{padding-right:35px;padding:19px 0 14px}
.largeQuick .quickBot .priceDatail .conR{position:relative;padding:19px 0 14px;background:url(//image.uplus.co.kr/images/renewal/images/cm/pc/common/bg_tab_dot.png) top left repeat-y!important}
.largeQuick .quickBot .priceDatail .conR .sale7per{display:inline-block;padding:0 5px 0 3px;background:#ed008c;border-radius:3px;color:#fff;line-height:1.1;font-weight:700;font-size:15px}

.largeQuick .quickBot .priceDatail .month_pay .tooltip-wrap{display:inline-block}
.largeQuick .quickBot .priceDatail .month_pay .tooltip-wrap .title{color:#333}
.largeQuick .quickBot .priceDatail .month_pay .js_btn_show{padding-left:6px}
.largeQuick .quickBot .priceDatail .month_pay .icon_helpN{width:13px;height:13px;background:#fff url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/sp_quick.png) no-repeat -69px 0}
.largeQuick .quickBot .priceDatail .month_pay ul{padding-right:0;padding-bottom:12px}
.largeQuick .quickBot .priceDatail .month_pay li{font-size:12px;padding-bottom:0}
.largeQuick .quickBot .priceDatail .month_pay li:last-child{border-top:0;font-size:12px;padding-top:0}

.largeQuick .quickBot .arr{position:absolute;top:-26px;left:50%;margin-left:-82.5px;width:165px;height:26px;background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/re/btn_arr.png) no-repeat 0 0}
.largeQuick .quickBot .arr.up{background-position:0 -26px}

.quickPlanSelectWrap{position:relative}
.quickPlanSelectWrap .btn_quickSelect{width:325px;height:38px;padding:9px 0 9px 20px;border-radius:0;background:url(//image.uplus.co.kr/images/renewal/images/sp/pc/mobile/bul_btn_select.png) 95% 50% no-repeat #fff;text-align:left;color:#666;font-size:13px;line-height:18px}
.quickPlanSelectWrap .btn_quickSelect strong{font-size:15px;color:#333;line-height:18px;font-family:'³ª´®°íµñ','Malgun Gothic','¸¼Àº °íµñ',Dotum,'µ¸¿ò'}
.quickPlanSelectWrap .quickSelect_list{display:none;position:absolute;left:0;bottom:0;/*top:0;*/ width:325px;/*max-height:150px;*/ border:1px solid #dadada;border-radius:0;box-shadow:0 5px 5px #dadada;background:#ffffff;z-index:2;overflow-y:auto}
.quickPlanSelectWrap .quickSelect_list.active{display:block}
.quickPlanSelectWrap .quickSelect_list li{}
.quickPlanSelectWrap .quickSelect_list li a{display:block;width:100%;padding:10px 20px;border:0;font-size:15px;background:#fff}
.quickPlanSelectWrap .quickSelect_list li + li a{border-top:1px dashed #dadada}
.quickPlanSelectWrap .quickSelect_list li a:hover{background:#f6f1f8}
.quickPlanSelectWrap .quickPlan_only{width:325px;height:38px;padding:9px 0 9px 20px;font-size:15px;line-height:18px;}
.quickPlanSelectWrap .txtList.ml30 {font-size:14px;}

.discountTypeWrap{display:table;margin:10px 0;width:100%;height:108px;table-layout:fixed}
.discountTypeWrap .discountType{display:table-cell;vertical-align:middle}
.discountTypeWrap .discountType .discountType_list{position:relative}
.discountTypeWrap .discountType .discountType_list:after{display:block;content:'';clear:both}
.discountTypeWrap .discountType .discountType_list:before{position:absolute;display:none;content:'';left:0;width:0;top:0;height:0;background:none}
.discountTypeWrap .discountType .discountType_list > li{position:relative;float:left;width:31%;padding:10px 0}
.discountTypeWrap .discountType .discountType_list > li > label{font-size:16px;line-height:20px;margin-bottom:0px;padding:0 7px 0 30px;color:#333333;text-align:center;background-position:0 11px;vertical-align:middle;display:table-cell;height:40px}
.discountTypeWrap .discountType .discountType_list > li > label span{font-size:14px}
.discountTypeWrap .discountType .discountType_list > li > label.on{color:#ed008c}
.discountTypeWrap .discountType .discountType_list > li > label.on:before{display:none;position:absolute;left:50%;top:28px;border:solid transparent;border-bottom:5px solid #ececec;margin-left:-6px;content:"";height:0;width:0;pointer-events:none}
.discountTypeWrap .discountType .discountType_list > li > label.on + .discountType_list_sub{display:block}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub{display:none;width:380px;margin:5px 0 0 -90px;padding:7px 0;border:1px solid #dedede;text-align:center}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub:before, .discountTypeWrap .discountType .discountType_list > li .discountType_list_sub:after{display:block;position:absolute;left:50%;border:solid transparent;content:"";height:0;width:0;pointer-events:none}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub:before{top:44px;border-color:rgba(236, 236, 236, 0);border-bottom-color:#ececec;border-width:6px;margin-left:-6px}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub:after{top:47px;border-color:rgba(246, 246, 246, 0);border-bottom-color:#ffffff;border-width:5px;margin-left:-5px}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub:after{display:block;content:'';clear:both}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub > li{float:inherit;display:inline-block;width:auto}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub > li label{font-size:14px;line-height:16px;color:#333333}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub > li label.on{color:#ed008c}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub > li input[type=radio] + label{background-size:16px}
.discountTypeWrap .discountType .discountType_list > li .discountType_list_sub > li label.on:before, .discountTypeWrap .discountType .discountType_list > li .discountType_list_sub > li label.on:after{display:none;position:absolute;left:50%;border:solid transparent;content:"";height:0;width:0;pointer-events:none}

.largeQuick input[type=checkbox]:disabled + label.disableOn{background:url("//image.uplus.co.kr/images/renewal/images/cm/pc/check_on.png") no-repeat}

.imgBig{display:block;background:#fff;position:absolute;border:2px solid #a1a1a1;width:162px;height:162px;border-radius:10px;top:-50%;left:12%;overflow:hidden;}
.imgBig img {width:100%;}

.Qplan_tooltip .tooltip{width:260px;right:-60px}
.Qplan_tooltip .tooltip-body{white-space:normal;text-align:left;font-size:13px;font-weight:normal}
.Qplan_tooltip > a{position:absolute;top:18px;right:-20px}

.plan_buy{position:absolute;right:-23px;top:0}

.quickPlanSelectWrap .info_txt {text-align:right; padding-right:32px; font-size:13px;}